/* 
  CSS for GCP website
  by Marjorie Simmons
  2013-12-31
*/
/* equalize browsers */
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,dl,dt,dd,ol,ul,li,table,caption,tbody,tfoot,thead,tr,th,td,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,fieldset,form,label,input,select,legend,article,aside,canvas,details,applet,object,iframe,embed,figure,figcaption,footer,header,hgroup,menu,nav,section,summary,output,ruby,time,mark,audio,video {
  margin: 0; 
  padding: 0; 
  border: 0; 
  font-size: 100%; 
  font: inherit; 
  vertical-align: baseline; 
}
header,nav,article,section,footer,aside,details,figcaption,figure,hgroup,noscript,code { 
  display: block;
}
div, figure, img, object, applet, embed, video { 
  max-width: 100%;
  /* the img obj here hoses the google map */
}
audio[controls], video, canvas { 
  display: inline-block; 
  *display: inline; 
  *zoom: 1; 
}
audio {
  margin-bottom: 1.6em;
}
::-moz-selection:not(#menu), 
::selection:not(#menu) { 
  background: #000; 
  color: #fff; 
  text-shadow: none; 
}
html { 
  font-size: 100%; 
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; 
  -webkit-tap-highlight-color: rgba(0,0,255,0); 
  -webkit-text-size-adjust: 100%; 
  -ms-text-size-adjust: 100%; 
}
/* base root font measure on the viewport size; required 
   denominator for visual browsers and adaptive sizing
*/
:root {
  font-size: calc(100vw / 60); /* browsers supporting css4 */
}
body { 
  font-size: 1em; 
  font-family: "Helvetica Neue","Helvetica","Arial","Dejavu Sans","Verdana","Lucida Sans Unicode",sans-serif; 
  background-color: #fff; 
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ====== basic element styles ====== */

p, i, address, blockquote, figcaption, poem, .abstract, .serif {
  /*  all things serif  */
  font-family: "Georgia","Baskerville","Garamond","Palatino","Palatino Linotype","Hoefler Text","Times New Roman",serif;
}
caption, thead, thead th, tfoot, tfoot td, b, em, dt {
  /*  all things bold   */
  font-weight: bold; 
}
h1, h2, h3, h4, h5, h5, h6 {
  clear: both; 
  margin: 2rem auto 1.5rem auto;
  padding: 0 9%;
  font-weight: normal; 
  color: #000; 
  text-align: center; 
  text-shadow: 1px 1px 1px #ccc;
  page-break-after: avoid;
}
h1 { 
  margin-top: 4rem; 
  font-size: 1.7rem; 
  line-height: 1.2em;
}
h2 { 
  margin-top: 3rem; 
  font-size: 1.35rem; 
}
h3 {
  font-size: 1.25rem; 
}
h4 {
  font-size: 1.2rem; 
}
h5 {
  margin: 0 auto 1em auto;
  font-size: 1em; 
  font-weight: bold;
}
p {
  -moz-hyphens: manual; 
  -webkit-hyphens: manual; 
  -ms-hyphens: manual; 
  hyphens: manual;
}
div {
  background-color: transparent;
}
a:link, article .jsLink { 
  text-decoration: none; 
  color: rgb(60,60,255);
}
a:hover, article .jsLink:hover { 
  color: #c00; 
  text-decoration: underline; 
}
form button, 
form input[type=submit], 
form input[type=text] {
  vertical-align: top;
}
input[type=text], 
form button {
  margin: 0 2px 0 0;
  padding: 3px 0; 
  border-radius: 6px;
  color: #aaa;
}
input[type=text]:focus, 
input[type=text]:hover {
  color: #000;
}
input[type=submit], 
form button {
/*  float: right; */
  margin: 0 0 0 2px;
  padding: 0 0 2px 0; 
  border-radius: 6px;
  font-size: auto;
}
button::-moz-focus-inner, input::-moz-focus-inner { 
  border: 0; padding: 0; 
}
b, .b {
  font-weight:bold; 
}
hr {
  clear: both; 
  margin: auto 9%; 
  border-style: solid; 
  border-width: 0.08rem 0 0 0; 
  color: #999;
}
img {
  margin: 0.03em auto; 
  page-break-inside: avoid;
  -ms-interpolation-mode: bicubic;
}
br {
  clear: both; 
}
sup, sub {
  font-size: 0.5rem; 
  line-height: 1em;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
i, blockquote {
  font-style:italic;
}
blockquote {
  margin:0.2em 9% 1.5em 9%; 
  page-break-inside: avoid;
}
figure {
  margin: 2rem auto 1rem auto;  /* centers the figure */
  font-size: 0.85em;
  text-align: center;
}
figcaption { 
  margin: 0 auto 1rem auto;
  font-style: italic;
  text-align: left;
  line-height: 1.15em;
  max-width: 500px;
}
figcaption.small { 
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial","Dejavu Sans","Lucida Sans Unicode",sans-serif; 
  font-style: normal;
  line-height: 1em;
}
pre, code {
  font-size:0.8rem;
  font-family: "Courier New","Lucida Sans Monospace","Lucida Console","Andale Mono",monospace;
}
code {
  color:#444;
}
cite {
  font-style: italic;
}
q:lang(en) {
  quotes: &#8220; &#8221; &#8216; &#8217;; 
/* was:   &ldquo; &rdquo; &lsquo; &rsquo;; */
}
details {
  margin: 0.2rem 3rem 0.5rem 3rem; 
  font-size: 0.75rem; 
  page-break-inside: avoid;
}
table {
  clear: both; 
  margin: 1rem auto; 
  max-width: 82%;
  font-size: 0.8rem; 
  border-collapse: separate; 
  border-spacing: 0.06rem;    /* space between table cells, looks like a border */
  background-color: #ccc;     /* background showing through space between cells */
  max-width: calc(100%-10rem);
}
table caption {
  margin-bottom: 1rem; 
  line-height: 1.3em;
}
table caption noscript {
  margin: 0.05rem auto; 
  line-height: 1em; 
}
thead th, thead td, tfoot th, tfoot td {
  background: #fff;
}
th, td { 
  padding: 0.24rem; 
  font-size: 0.9em; 
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial","Dejavu Sans","Lucida Sans Unicode",sans-serif; 
  vertical-align: top; 
  line-height: 1em;
}
.striped tr:nth-child(even), .striped li:nth-child(even) { 
  background-color: #fff; 
}
.striped tr:nth-child(odd), .striped li:nth-child(odd) { 
  background-color: rgb(245,245,245); 
}
.hilite tr:hover, .hilite tr:focus, .hilite li:hover, .hilite li:focus { 
  background-color: rgb(255,250,210); 
}
table:not(.striped) th,
table:not(.striped) td {
  background: #fff;
}

/* ========= header styles ========= */

header {
  clear: both; 
  position: relative; 
  width: 100%; 
  max-width: 100%; 
  min-height: 2rem; 
  overflow: hidden;

  /*  page header box style  */
  background-color: #004; 
  border-bottom: 1px solid #777; 

  /* webkit uses gradient start point, others use finish point */
  background: -moz-linear-gradient(right, #006, #000); 
  background: -o-linear-gradient(right, #006, #000); 
  background: -webkit-linear-gradient(left, #006, #000); 
  background: linear-gradient(to right, #006, #000); 
}
header:after { 
  content: " "; 
  display: table;
}
header h1, header h1 a, header h2 {
  margin: 0;
  padding: 0;
  font-weight: normal; 
  text-align: left; 
}
header h1, header h1 a { 
  font-size: 1.13rem; 
  padding: 0.1rem 0 0.1em 0.2em; 
  text-decoration: none !important; 
  color: rgb(174,174,220) !important; 
  text-shadow: 0.028rem 0 #bbb;
}
header h1 a:hover {
  color: #fff !important;
}
header h2  { 
  font-size: 0.74em; 
  font-weight: bold; 
  padding: 0.1em 0 0.3rem 1.4rem; 
  color: rgb(154,154,160); 
  text-shadow: 0.025rem 0 #000;
  letter-spacing: 0.04rem;
}
.tagline {
  clear: both; 
  width: 100%;
  max-width: 100%;
  height: auto;
  padding: 0.03em 0 0.1em 0; 
  text-indent: 2rem;
  font-family: "OCR A Extended","Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono","Lucida Console","Andale Mono", monospace;
  font-size: 0.9rem; 
  letter-spacing: 0.02rem; 
  color: #bfc;
  background-color: #000; 
  text-shadow: 1px 1px 1px #000;
  border-bottom: 1px solid #999; 
  box-shadow: 1px 1px 3px 2px #ccc; 
}
.gradient {
  clear: both;
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  height: 0.9em; 
  background-color: #006;

  background: -moz-radial-gradient(center,ellipse cover,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,#006, rgba(0,0,0,1));     /* FF3.6+ (Mozilla)  */
  background: -o-radial-gradient(center,ellipse cover,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,#006, rgba(0,0,0,1));       /* Opera 12+         */
  background: -webkit-radial-gradient(center,ellipse cover,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,#006, rgba(0,0,0,1));  /* Chrome, Safari4+  */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0043ff', endColorstr='#000000',GradientType=1 );                                           /* IE6-9 fallback    */
  background: radial-gradient(ellipse at center,#e5f4ff,cyan,royalblue,blue,darkblue,navy,#006, rgba(0,0,0,0.7));           /* W3C web standard  */

/*
  background: -moz-radial-gradient(center,ellipse cover,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,black,black,black,black,black,black, rgba(0,0,0,1));     /* FF3.6+ (Mozilla)  */
  background: -o-radial-gradient(center,ellipse cover,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,black,black,black,black,black,black, rgba(0,0,0,1));       /* Opera 12+         */
  background: -webkit-radial-gradient(center,ellipse cover,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,black,black,black,black,black,black, rgba(0,0,0,1));  /* Chrome, Safari4+  */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0043ff', endColorstr='#000000',GradientType=1 );                                           /* IE6-9 fallback    */
  background: radial-gradient(ellipse at center,#e5f4ff,cyan,royalblue,blue,darkblue,navy,black,black,black,black,black,black,black, rgba(0,0,0,1));             /* W3C web standard  */
*/
}
/* ====== message for old browsers ======*/
.msg {
  position:   fixed;
  z-index:    98; 
  top:        2%;
  left:       2%;
  width:      88%; 
  height:     90%; 
  margin:     0;
  padding:    4% 7%; 
  font-weight: bold; 
  font-size:  1.4em; 
  color:      white;
  background: black; 
  text-align: center; 
  opacity:    0.84;
  filter:     alpha(opacity=84);
}
.msg a {
  font-size: 0.75em; 
  color: goldenrod;
  text-decoration: underline;
}
.msg span {
  font-size: 0.7em;
}
.hidden {
  display:none;
}
/* ======== section styles ======== */

section {
  max-width: 100%; 
  padding-bottom: 6rem;
}

/* ======== article styles ======== */

article {
  margin: 0; 
  padding-bottom: 3rem;
  line-height: 1.5em;
}
article a:link, article .jsLink { 
  text-decoration: underline; 
}
article .jsLink {
  cursor: pointer;
}
article dt a:link { 
  text-decoration: none; 
}
article dt a:focus,
article dt a:active,
article dt a:hover { 
  text-decoration: underline; 
}
article p {
  margin: 0.2rem 9% 1.5rem 9%; 
  font-size: 1.02rem; 
  line-height: 1.6rem;
  text-shadow: 1px 1px 1px #eee;
  text-align: left; 
}
article address {
  margin: 2rem 9% 1.5rem 9%; 
  font-size: 0.75rem; 
  line-height: 1rem;
  text-align: left; 
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial","Dejavu Sans","Lucida Sans Unicode",sans-serif; 
}
article ol, article ul, article dl { 
  margin: 1.6em auto;
  padding: 0 9%;
  font-family: inherit; 
  font-size: 1rem; 
  background: transparent; 
}
article li { 
  padding: 0.3em; 
}
article ul ul li, article ul ul ul li  { 
  font-size: 1em; 
}
article p.intro { 
  margin: 2em 25%;
  text-align: center;
}
article.home {
  position: relative; 
  float: left;
  width: 82%;
  max-width: 82%;
}
article h1.home { 
  margin: 1.5em auto 0.1em auto; 
  font-size: 1.6em; 
  line-height: 1.6em;
}
article h2.home { 
  margin: 2em auto 1.5rem auto;
  font-size: 1.2em; 
  line-height: 1.5em;
}
article h3.home {
  margin: 2em auto 0.25em auto;
}
article h4.home {
  margin: 0 auto 1em auto;
  font-size: 1.1em; 
}
ul.bullet {
  list-style-type: square; 
  font-size: 0.97rem; 
}
ul.indent, ol.indent {
  margin: auto 6rem; 
  margin-bottom: 2em;
}
article dl.serif, 
article ul.serif li, 
article ol.serif li {
  font-family: "Georgia","Baskerville","Garamond","Palatino","Palatino Linotype","Hoefler Text","Times New Roman",serif;
  margin-left: 2%;
}
article dl { 
  clear: both; 
  margin: 1em auto;
  line-height: 2em; 
}
article dt { 
  clear: left; 
  display: block; 
}
article dd { 
  display: block; 
  clear: right;
  padding-left: 0.6em;
}
article .mod {
  margin: 2em 0.3em; 
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial","Dejavu Sans","Lucida Sans Unicode",sans-serif; 
  font-size: 0.7rem; 
  text-align: right; 
}

/* ========= blog styles ========= */

article.blog h1 {
  margin-top: 0.6em; 
}
article.blog h2 {
  margin-bottom: 1.5rem; 
}
.blog h1, 
.blog h3 {
  padding: 0 6%;
}
.blog p {
  display: inline-block;
}
.blog p#theQuote {
  display: block;
  font-size: 1rem;
}
.blog h3 {
  margin-top: 2rem;
  padding-top: 0.5rem;
  line-height: 3rem;
  text-align: left; 
  font-size: 1.5em; 
  font-variant: small-caps;
  text-shadow: 1px 1px 1px rbga(240,240,250,0.5);
  color: #777; 
}
.blog h3:before {
  content: " "; 
  display: table;
  width: 80%; 
  padding: 0 9%;
  border-top: 4px dotted #339; 
}
p.dots, h3.dots, div.dots {
  content: " "; 
  display: table;
  width: 70%; 
  text-align: left;
  border-top: 4px dotted #339; 
}
div.dots, div.center, p.center {
  margin: auto auto;
  text-align: center;
}
.blog ul, 
.blog ol, 
.blog ul.bullet, 
.faq ul, 
.faq ol, 
.faq ul.bullet {
  font-family: "Georgia","Baskerville","Garamond","Palatino","Palatino Linotype","Hoefler Text","Times New Roman",serif;
}
.faq h2 {
  margin: 3rem auto; 
}
.blog blockquote,
.faq blockquote {
  margin: 0.5rem 9rem 1.3rem 9rem; 
}

/* ===== article top navigation (blog and videos) ===== */

div.topnav {
  display: block;
  margin: 2.4em auto 0 auto; 
  padding: 0;
  width: 86%;   /* up the width (max 99%) when years go multi-line */
  font-size: 0.86rem;
}
.topnav h4 { 
  display: inline; 
  float: left;
  margin: 0 0.25em 0 0;
  padding: 0 0 !important;
  width: auto; 
  text-align: left;
  font-size: 1.5em; 
  color: #666; 
  font-variant: small-caps;
  text-shadow: 1px 1px 1px rbga(245,245,254,0.5);
  line-height: 1.5;
  vertical-align: text-top;
}
.topnav ul {
  display: inline;
  float: right;
  width: 82.3%;
  margin: 0; 
  padding-top: 0;
  text-align: center; /* change to right when years go multi-line */
  line-height: 1;
  background: transparent;
}
.topnav li {
  display: inline-block; 
  margin: 0 0 0.5em 0.6em; 
  font-size: 1.5em;
  line-height: 1.2;
  vertical-align: text-middle;
}
.topnav li a {
  color: rgb(80,80,255);
  text-decoration: none;
}
.topnav li a:hover {
  text-decoration: underline;
}
.topnav .mod {
  clear: both;
  margin: 2em auto 0 auto; 
  padding: 2em 0 1em 0; 
  text-align: center;
  color: rgb(100,100,100);
}
.topnav .currentItem,
.topnav .currentItem a {
  font-size: 1.5rem;
  color: #000;
}

/* ========= footer ========= */

footer { 
  clear: both; 
  position: fixed; 
  bottom: 0; 
  left: 0; 
  margin: 0;
  width: 100%; 
  max-width: 100%; 
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial","Dejavu Sans","Lucida Sans Unicode",sans-serif; 
  font-size: 0.7rem; 
  color: #ddd; 
  background-color: #004; 

  /*  footer box styling  */
  background-color: #004; 
  border-top: 1px solid #999; 
  box-shadow: 1px 1px 3px 2px #ccc; 
  background: -moz-linear-gradient(left, #004 40%, #000); 
  background: -o-linear-gradient(left, #004 40%, #000); 
  background: -webkit-linear-gradient(right, #004 40%, #000); 
  background: linear-gradient(to left, #004 40%, #000); 
}
footer a, footer a:hover { 
  color: #fff !important;
}
footer.home,
footer.relative { 
  clear: both; 
  position: relative; 
  float: left;
  padding: 0;
}
footer.home div.small { 
  margin: 0;
  padding: 0.05rem 0 0.2rem 0;
  font-size: 0.56rem; 
}
footer.home div.small span { 
  font-size: 0.78rem; 
  font-weight: bold; 
}
.copyright {
  color: #bbb; 
  margin: 0.5rem;
}
footer:not(.home) .copyright, 
footer.relative .copyright {
  display: inline-block; 
  position: relative; 
  float: left; 
}
footer nav {
  padding: 1.2em 1.5em 0.2em 0; 
  font-size: 1em; 
  text-align: right; 
}
footer nav a {
  color: #ccc;
  text-decoration: underline;
}
footer nav a:hover {
  color: #fff;
}

/* ========= right column, home page ========= */

aside.home {
  position: relative; 
  float: right;
  margin: 0;
  padding: 1rem 0 18rem 0.15em;
  width: 16%;
  max-width: 16%;
  height: auto;
  border-left: 1px solid #ccc;
  font-size: 0.86rem;
  line-height: 1em;
  vertical-align: text-top;
  background-color: rgb(248,248,255); 
}
aside.home:after { 
  content: " "; 
  display: table;
}
aside.home h2 {
  margin: 0.6rem 0.05rem 0.25rem 0.25rem;
  padding: 0;
  font-size: 0.75rem;
  text-align: left; 
}
aside.home ul {
  margin: 0 0.05rem 0 0.5rem;
  padding: 0;
  background-color: transparent;
  line-height: 1em;
}
aside.home a, aside.home li a {
  line-height: 1.5em;
  font-size: 0.7rem;
  text-decoration: none !important;
  color: #55d;
}
aside.home a:hover, aside.home li a:hover {
  text-decoration: underline !important;
}
aside a.red {
  color:#c00; 
}
aside sup {
  font-size: 0.68rem; 
  vertical-align: text-top;
}
.social, aside form, .whatsNew, .latest, .subscribe {
  clear: both;
  display: block;
  margin: 0 0 1.4rem 0;
  font-size: 0.7rem; 
  vertical-align: text-top;
  background-color: transparent;
}
aside .social {
  margin-bottom: 1rem;
}
aside form.search, aside form div {
  margin-bottom: 0.5rem;
}
aside form div:first-of-type {
  margin-left: 0.5em;
}
aside form div div {
  margin-left: -0.25rem;
}
.whatsNew, .latest {
  line-height: 1.5em;
}
.whatsNew li:not(a) {
  font-size: 0.69rem;
  color: #555;
}
div.subscribe {
  margin-top: 2em;
  line-height: 1rem !important; 
}
aside.home div.images {
  max-width: 132px;
  margin: 0.1em auto 1em auto;
  text-align: center;
}
aside.home div.images div.imgBox {
  margin: 0.1em auto 1em auto;
}
p#theQuote {
  margin: 1em 0.5em;
  padding: 0;
  font-size: 0.79rem;
  line-height: 1.2rem; 
}
#theQuote a {
  font-size: 0.79rem;
  font-style: italic;
}
#theQuote small {
  font-size: 0.7rem;
  font-style: italic; 
}
/* ====== mini box ====== */
div.mini {
  clear: both;
  display: block;
  width: 14%;
  margin: 0;
  padding: 0;
  line-height: 1.5em;
  background-color: transparent;
}
div.mini ul, div.mini li {
  display: block;
  background-color: transparent;
}
div.mini ul {
  margin:  0.05rem;
}
div.mini li {
  margin: 0.03rem 0.05rem 0.03rem 0.5rem;
  padding: 0;
  border-bottom: 1px dotted #bfbfbf;
}
div.mini li:first-of-type {
  line-height: 1.3em;
  padding-bottom: 0.1em;
}
div.mini a {
  font-size: 0.65rem; 
  text-decoration: none;
}
div.mini a:focus {
  outline-width: thin;
  outline-style: dotted;
}
div.mini a:hover, div.mini a:active {
  outline-width: 0;
  outline-style: none;
}

/* ====== dot menu (links only, no plaintext) ====== */
/* == change width, margin in per-page stylesheet == */
.dotmenu {
  margin: 1em auto 2em auto;
  width: 33%; 
  padding: 0 0 0 1.1rem;
  font-size: 0.9rem;
  border-left: 0.03em dotted gray;
  border-radius: 0;
}
.dotmenu li {
  margin: 0;
  padding: 0 0 0.09rem 1rem;
  font-size: 0.9rem;
  width: 100%;
  border-bottom: 1px dotted transparent;
  line-height: 1.5;
}
.dotmenu li a {
  display: block;
  width: 100%;
  text-decoration: none;
}
.dotmenu li:active,
.dotmenu li:focus,
.dotmenu li:hover {
  border-bottom: 1px dotted gray;
  list-style-image: url(../images/01_24x24.png);
}

/* ========= link icons ========= */

a.iconExternal, cite.iconExternal {
  background: url(../images/iconExternal.png) center right no-repeat;
  padding-right: 16px;
}
a.iconPDF, cite.iconPDF {
  background: url(../images/iconPDF.gif) center right no-repeat;
  padding-right: 18px;
}
a.iconDoc, cite.iconDoc {
  background: url(../images/iconDoc.png) center right no-repeat;
  padding-right: 19px;
}
a.iconTxt, cite.iconTxt {
  background: url(../images/iconTxt.png) center right no-repeat;
  padding-right: 16px;
}
a.iconAudio {
  background: url(../images/iconAudio.png) center right no-repeat;
  padding-right: 18px;
}
a.iconMail, cite.iconMail {
  background: url(../images/iconMail.png) center right no-repeat;
  padding-right: 18px;
}
a.iconExtNav {
  background: url(../images/iconExtNav.png) center right no-repeat !important;
  padding-right: 10px
}
a.iconFilm {
  background: url(../images/iconFilm16.png) center right no-repeat !important;
  padding-right: 20px
}
a.iconZip {
  background: url(../images/iconZip.png) center right no-repeat !important;
  padding-right: 20px
}
a.iconLock {
  background: url(../images/iconLock.png) center right no-repeat !important;
  padding-right: 17px
}
/* =============== columns =============== */
/* set separate container width and margin */

.cols2 {
  -moz-column-count: 2;    /* Firefox */
  -webkit-column-count: 2; /* Safari and Chrome */
  column-count: 2;
}
.cols3 {
  -moz-column-count: 3; 
  -webkit-column-count: 3;
  column-count: 3;
}
.cols4 {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
}

/* =========== pullquote box =========== */
/* usage:
  <div class="pullquote">
    <span>&ldquo;</span>
    <span>quote goes here</span>
    <span>&rdquo;</span>
  </div>
*/
.pullquote {
  width: auto;
  margin: 1em auto; 
  display: table;
  font-family: "Georgia","Times New Roman",Times,"Palatino","Palatino Linotype","Baskerville","Garamond", serif; 
}
.pullquote span {
  padding: 1em 0 0.05em 0.2em;
  font-style: italic;
  vertical-align: middle; 
}
/* === left and right quotes === */
.pullquote span:first-of-type,
.pullquote span:last-of-type {
  width: 1em; 
  font-size: 3em; 
  font-weight: bold; 
  line-height: 0.6em; 
  padding: 0.25em;
  font-style: normal;
  color: #ccc; 
  vertical-align: top;
}
.pullquote span:first-of-type {
  float: left;
  text-align: left; 
}
.pullquote span:last-of-type {
  float: right;
  text-align: right; 
}

/* ========= miscellaneous ========= */

.tiny { 
  font-size: 0.6rem !important; 
  font-style: italic;
  margin: 0;
}
aside a.tiny { 
  color: #55f;
}
.small { 
  font-size: 0.7em; 
}
.smallSans { 
  font-size: 0.8em; 
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial","Dejavu Sans","Lucida Sans Unicode",sans-serif; 
  line-height: 1em !important;
}
.big   { 
  font-size: 1.05em; 
}
.bigger   { 
  font-size: 1.3em; 
}
.huge {
  font-size: 3rem;
}
.left {
  text-align: left; 
}
.right {
  text-align: right; 
}
.center {
  clear: both; 
  text-align: center;
}
.floatR { 
  position: relative; 
  display: inline-block; 
  float: right; 
}
.floatL { 
  position: relative; 
  display: inline-block; 
  float: left; 
}
.s {
  font-style: strike;
}
.block {
  display: block;
}
.indent {
  margin: auto 6rem; 
}
.indent2x {
  margin-left: 20%; 
}
.indent3x {
  margin-left: 25%; 
}
.indent4x {
  margin-left: 30%; 
}
.indent5x {
  margin-left: 40%; 
}
.inline {
  display:inline; 
}
pre .nowrap, .nowrap {
  white-space: pre; 
}
pre .wrap {
  white-space: pre-wrap; 
}
.mono {
  font-size: 0.9rem;
  font-family: "Courier New","Lucida Sans Monospace","Lucida Console","Andale Mono",monospace;
}
.italic {
  font-style:italic;
}
.normal { 
  font-style: normal;
}

/* generic box for callouts */
.note {
  margin: 2em auto;
  padding: 0.06em 0.12em;
  font-size: 16px;
  line-height: 1.4em;
  background-color: #eee;
  color: #777;
  text-align: center;
  border-radius: 6px;
}
.standoutbox {
 margin-bottom: 1.5em;
 padding: 0; 
 border: 3px solid blue;
}

/* ====== img boxes for mobile sizing ====== */

.imgBox {
  position: relative;    
  height: 0;
  overflow: hidden;
}
.imgBox img {
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  margin: 0.3rem auto;
}
.imgRatio16x9 {
  padding-bottom:56.25%; /* 9/16 x 100 */
}
.imgRatio4x3 {
  padding-bottom:75%;    /* 3/4  x 100 */
}
.imgRatio1x1 {
  padding-bottom:100%;	
}
.imgRatio130x85 {
  padding-bottom:65.38461538461538%;   /* 85/130 x 100 */
}

/* ====== boxes of graduated widths ====== */

.box100, .box96, .box84, .box72, .box60, .box48, .box36 { 
  position: relative; 
  display: block; 
  margin: 2rem ; 
  padding: 1em 0; 
  background: transparent; 
  -moz-box-sizing: content-box; 
  -webkit-box-sizing: content-box; 
  box-sizing: border-box; 
}
section .box100 { 
  width:calc(100%-12em);
}
section .box96 { 
  width:calc(96%-12em);
}
section .box84 { 
  width:calc(84%-12em);
}
section .box72 { 
  width:calc(72%-12em);
}
section .box60 { 
  width:calc(60%-12em);
}
section .box48 { 
  width:calc(48%-12em);
}
section .box36 { 
  width:calc(36%-12rem);
}
section .box { 
  max-width:100%;
  border:1px solid #ccc; 
}

/* ============ custom colors ============ */

.white {
  color:#fff;
}
.red { 
  color: #d00;
}
.green { 
  color: #008000;
}
.ltred { 
  color: #f08080;
}
.blue { 
  color: blue;
}
.ltBlue {
  background-color:rgb(242,242,249); 
}
.gray4 {
  color:#444; 
}
.gray5 {
  color:#555; 
}
.gray7 {
  color:#777; 
}
.gray9 {
  color:#999; 
}
.brown {
  color: brown;
}
/* =========== page options ============ */

.optionsbox {
  float: right; 
  display: inline-block;
  margin: 0 0.5em;
  border: 1px solid blue;
}
.optionsbox ul {
  padding: 0 0.06rem;
}
.optionsbox li {
  font-size: 0.7rem; 
  line-height: 0.9rem;
  padding: 0;
}
/* ============ results page =========== */
/* deflist links right after page heading */
dl.defs {
  clear: both;
  margin: 2em 9% 0.75em 9%; 
  padding: 1em 0 0.75em 1em;
  font-size: 0.92em;
  border: 0.03em solid #bbb;
  border-width: 0.03em 0;
  border-radius: 0;
}
dl.defs:after {
  display: table; 
  clear: both;
  content: ' ';
}
.defs dt {
  clear: both; 
  float: left; 
  font-weight:normal; 
  line-height: 1.75em; 
  min-width: 25%; 
}
.defs dd {
  float: left; 
  line-height: 1.7em; 
  max-width: 75%; 
}
.defs dd:last-of-type {
  margin-bottom: 1.4em;
}
/* ==== results page, main events table ==== */
#events caption, 
#registry caption {
  font-weight: normal; 
}
#events td+td+td, 
#events td+td+td+td+td, 
#events td+td+td+td+td+td, 
#summary td+td+td {
  text-align: center;
}
#events tr td, 
#events th+th+th+th+th+th+th, 
#events td+td+td+td+td+td+td {
  text-align: right;
}
#events td+td, 
#events td+td+td+td {
  text-align: left;
}
#events td+td {
  white-space: pre; 
}
#events td+td+td {
  white-space: normal; 
}
#events td.red, 
#events td.green, 
#events td.ltred {
  text-align: right; 
}
/* ======= results summary table ======= */
#summary th, 
#summary td {
  padding: 1em 0.5em;
  font-size: 1.1em;
  background-color: #fff; 
}
/* ===== table styles for registry ===== */
#registry {
  margin: 2em 3% auto 3%; 
  max-width:90%;
}
#registry td+td+td, 
#registry td+td+td+td { 
  text-align: right;  /* cols align right  */ 
}
#registry td+td+td+td+td { 
  text-align: left;   /* cols align left  */
}
/* ============ menu system ============ */

/* menu container */
#menus {
  position:fixed; 
  top: 0;
  right: 0;
  z-index: 100;
  border-radius: 5px;
  font-size: 12px; 
}
/* menus */
#menus nav { 
  width: auto;
  font-family: "Verdana","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-weight: normal; 
  color: #ccc; 
  border-radius: 5px;
}
#menus nav ol, ul, dl, 
#menus nav ul ul, 
#menus nav ul ul ul, 
#menus nav ul ul ul ul, 
#menus nav ul ul ul ul ul, 
#menus nav ul ul ul ul ul ul  { 
  background-color: rgba(0,0,0,1);
  border-radius: 5px;
}
#menus nav ol, ul, dl, 
#menus nav ul ul li, 
#menus nav ul ul ul li, 
#menus nav ul ul ul ul li, 
#menus nav ul ul ul ul ul li, 
#menus nav ul ul ul ul ul ul li  { 
  list-style-type: none; 
  text-align: left; 
  border-radius: 5px;
}
#menus nav > ul {
  display: block;
  position: relative;
  float: right;
  width: auto;
  vertical-align: baseline;
  line-height: 1;
  border-radius: 5px;
}
#menus nav > ul li {
  display: block;
  position: relative;
  margin: 0.1rem 0;
  width: 100%;
  background-color: #282828;
  border-radius: 5px;
  background: -moz-linear-gradient(#444, #000);
  background: -o-linear-gradient(right, #444, #000); 
  background: -webkit-linear-gradient(#444, #000);
  background: linear-gradient(#444, #000);
}
#menus nav a, #menus nav li a { 
  padding: 0.3rem; 
  font-weight: normal; 
  color: #ccc; 
}
#menus nav + ul li:first-of-type { 
  background-color: black;
  background: -moz-linear-gradient(#000, #000);
  background: -o-linear-gradient(right, #000, #000); 
  background: -webkit-linear-gradient(#000, #000);
  background: linear-gradient(#000, #000);
}
#menus nav ul li a:hover, #menus nav a:hover { 
  color: #fff;
}
/* general menu layout */
#menus nav > ul li a {
  display: block;
  position: relative;
  border-top: 1px solid #3a3a3a;
  border-bottom: 1px solid #1b1b1b;
  padding: 8px 12px;
  color: #d8d8d8;
  text-decoration: none;
  white-space: pre; 
  text-shadow: 0 1px 1px #000;
  -webkit-font-smoothing: antialiased;
}
/* menu links hover-active-focus state */
#menus nav > ul li > a:hover,
#menus nav > ul li:hover > a, 
#menus nav > ul li > a:active,
#menus nav > ul li:active > a, 
#menus nav > ul li > a:focus,
#menus nav > ul li:focus > a {
  color: #fff;
  border-top: 1px solid #555;
  border-color: #fff;
  border-bottom: 1px solid #bbb;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  background: #00f;
  border-radius: 5px;
  background: -moz-linear-gradient(top right, #ccc, #888, #222, rgba(0,0,0,0.1));
  background: -o-linear-gradient(top right, #ccc, #888, #222, rgba(0,0,0,0.1)); 
  background: -webkit-linear-gradient(left, #ccc, #888, #222, rgba(0,0,0,0.1));
  background: linear-gradient(to top right, #ccc, #888, #222, rgba(0,0,0,0.1));
}
/* submenus */
#menus nav > ul ul {
  position: absolute;
  right: 100%;
  top: -9999px;
  padding-left: 2px;
  width: auto;
  min-width: 100px;
  border-radius: 5px;
  opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
}
/* submenu on hover parent */
#menus nav > ul li:hover > ul {
  top: 0px;
  border-radius: 5px;
  opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
}
#menus nav img:first-of-type {
  vertical-align: middle;
  margin: 0;
  padding: 0 0 3px 0;
  width: 1.8em;
  height: 1.8em;
}
#menus #menudoor  { 
  font-weight: bold; 
}
#menus nav ul li #menudoor {
  margin: 0; 
  padding: 2px 4px 0 8px;
}
/* correct menu mispacement in some cases */
@media only screen and (min-width: 740px) and (max-width: 1200px) {
  #menus nav li:nth-last-child(1).hover > ul {
  right: 0;
  }
  #menus nav li:nth-last-child(1).hover ul > li.hover > ul,
  #menus nav li:nth-last-child(1).hover ul > li.hover > ul > li.hover > ul,
  #menus nav li:nth-last-child(1).hover ul > li.hover > ul > li.hover > ul > li.hover > ul,
  #menus nav li:nth-last-child(1).hover ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul,
  #menus nav li:nth-last-child(1).hover ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul {
    left: -260px;
    top: -10px;
  }
}
/* for tablet, also adjust 2d-last menu item */
@media only screen and (min-width: 740px) and (max-width: 960px) {
  #menus nav li:nth-last-child(2).hover > ul {
    right: 0;
  }
  #menus nav li:nth-last-child(2).hover ul > li.hover > ul,
  #menus nav li:nth-last-child(2).hover ul > li.hover > ul > li.hover > ul,
  #menus nav li:nth-last-child(2).hover ul > li.hover > ul > li.hover > ul > li.hover > ul,
  #menus nav li:nth-last-child(2).hover ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul,
  #menus nav li:nth-last-child(2).hover ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul {
    left: -260px;
    top: -10px;
  }
}
/* ====== site navigation menu ====== */
#sitenav {
  position: fixed;
  top: 0;
  right: 0;
  width: 66%;
  height: auto;
  display: table;
  z-index: 98; 
  font-family: "Helvetica","Arial","Verdana",sans-serif; 
  font-size: 0.75rem; 
  color: #fff;
  background-color: rgba(26,28,36,0.88); 
  border-bottom: 0.03em solid #000;
  border-left: 0.03em solid #000;
  border-radius: 0 0 0.7em 0.7em; 
}
#sitenav a, 
#sitenav a:active, 
#sitenav a:focus, 
#sitenav a:hover {
  color: #fff;
  text-decoration: none;
}
#sitenav div {
  position: fixed;
  top: 0;
  right: 0;
  width: auto;
  display: table-cell;
  padding: 0.25rem 0.1em 0.1em 0.9em;
  font-weight: bold;
  white-space: pre;
  z-index: 99; 
  background: #000;
  vertical-align: middle;
  border-width: 0 0 0.03em 0.03em;
  border-color: transparent transparent #555 #555;
  border-style: solid;
  border-radius: 0 0 0.6em 0.6em; 
  background: -moz-linear-gradient(top right, #ccc, #888, #222, rgba(0,0,0,0.1));
  background: -o-linear-gradient(top right, #ccc, #888, #222, rgba(0,0,0,0.1)); 
  background: -webkit-linear-gradient(left, #ccc, #888, #222, rgba(0,0,0,0.1));
  background: linear-gradient(to top right, #ccc, #888, #222, rgba(0,0,0,0.1));
}
#sitenav #menudot {
  margin: -0.25rem 0 0 0.4em;
  vertical-align: top;
}
#sitenav ul li a,
#sitenav ul,
#sitenav ul li,
#sitenav ul li ul,
#sitenav ul li ul li,
#sitenav ul li ul li ul, 
#sitenav ul li ul li ul li, 
#sitenav ul li ul li ul li ul,
#sitenav ul li ul li ul li ul li,
#sitenav ul li ul li ul li ul li ul {
  background: transparent;
  border-radius: 0; 
}
a.iconExtNav {
  background: url(../images/iconExtNav.png) center right no-repeat !important;
}
a.iconMail {
  background: url(../images/iconMail.png) center right no-repeat !important;
}
ul#navpanel {
  display: none; 
}
#sitenav li {
  padding: 0.1em 0; 
}
#sitenav ul li.listhead {
  display: inline; 
  position: relative;
  float: right;
  padding: 0.3em 0 0.5em 0; 
  width: 25%;
}
#sitenav li.listhead span.sub1 {
  padding: 0.4em 0 0.6em 0; 
  border-bottom: 0.06em solid orange;
}
#sitenav li.listhead span.sub1, 
#sitenav li.listhead span.sub2, 
#sitenav li.listhead a.sub2 {
  font-weight: bold;
}
#sitenav li.listhead span.sub1:last-of-type {
  padding-left: 0.3em;
}
#sitenav li a, #sitenav li span {
  display: block;
  width: 100%;
  text-shadow: 0.03em 0.03em 0.03em rgba(0, 0, 0, 1);
  -webkit-font-smoothing: antialiased;
}
#sitenav ul li ul li a:active, 
#sitenav ul li ul li a:focus,
#sitenav ul li ul li a:hover {
  background: url(../images/10_14x14.png) center right no-repeat !important;
  cursor: pointer;
}
#sitenav ul.navsub {
  padding: 0.1em 0.2em 0.3em 0.6em; 
  width: 99.5%;
}
#sitenav li.listhead ul.navsub:first-of-type {
  margin-top: 0.5em;
}
#sitenav ul ul ul {
  margin: 0 -0.3em 0 0.3em; 
  padding: 0 0 0 0.03em; 
  border: 0.03em #aaa dotted;
}
#sitenav ul.about li {
  padding-left: 0.3rem;
}
#sitenav .aboutCol {
  width: 92%;
}
#sitenav ul.about ul li {
  padding-left: 0.03rem
}
#sitenav li.hassub {
  margin-top: 0.9rem; 
}
#sitenav li.hassub ul ul {
  border: 0;
}
/* ====== mobiles and printing ======*/
/* enlarge menu for smaller viewports */
@media only screen and (min-width: 260px) and (max-width: 900px) {
  #sitenav {
    width: 99.5%;
    position: absolute;
    top: 24px !important;
    right: 0;
  }
}
@media only screen and (max-width: 320px) {
  article.home figure, 
  article.home figure img, 
  article.home figcaption {
    max-width: 220px;
  }
}
@media print {
  * {
  background: transparent !important; 
  color: black !important; 
  text-shadow: none !important; 
  filter:none !important; 
  -ms-filter: none !important; 
  } 
  /* black prints faster */
  a, a:visited { 
    color: #444 !important; 
    text-decoration: underline; 
  }
  a[href]:after { 
    content: " (" attr(href) ")"; 
  }
  abbr[title]:after {
    content: " (" attr(title) ")"; 
  }
  /* no links for images, javascript/internal links */
  a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; 
  } 
  pre, code {
    page-break-inside: avoid;
  }
  pre, blockquote {
    border: 1px solid #999; 
    page-break-inside: avoid; 
  }
  thead {
    display: table-header-group; 
  } 
  tr, img {
    page-break-inside: avoid; 
  }
  img {
    max-width: 100% !important; 
  }
  @page {
    margin: 0.5cm; 
  }
  p, h2, h3, h4 {
    orphans: 3; 
    widows: 3; 
  }
}
